<div class="rc-panel pink nopadding" data-title="Choose network">
    <!-- <p>Connect this printer to your wireless-network.</p> -->

    <ul class="list-menu">
        <li class="network-listitem" ng-repeat="network in data.networks | orderBy:strength:reverse ">
            <a ng-click="next(network)">
                <p>{{network.ssid}} {{network.secured ? '(secured)': ''}}</p>
                <!-- <i ng-class="{securenetwork:network.secured, 'fi-lock':network.secured}" class="icon size-16"></i> -->
            </a>
        </li>
    </ul>

</div>

